Function
getOption
Returns a reference to the specified option.
getOption(parser, optionName)
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. Types: ArgumentParser
optionName | The identifier of the command line option.

Return Values
a reference to the specified ArgParseOption object.
Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57